Jump to content

  • Log in with Facebook Log in with Twitter Log In with Google Log In with Steam Sign In
  • Create Account
Photo

PPSH bug

- - - - -

  • Please log in to reply
6 replies to this topic

#1
OFFLINE   phantasm

phantasm

    Regular Member

  • Members
  • PipPipPip
  • 118 posts
6
A step in the right direction
I know I reported this last year, and got a mixed response, but I am still getting reports from players of being unable to connect due to this error:

BG_Index Er String: unknown to 'PPSH': animations/scripts/human_parse.script line 22

Seems to happen mostly with players using Win7 or Macs.

I don't have anything to tell my players other than "sorry, it's a known bug", so any workarounds would be helpful.

#2
OFFLINE   gaoesa

gaoesa

    Advanced Member

  • Management
  • PipPipPipPip
  • 4391 posts
341
Will become famous
  • LocationFinland
The reason for this error is still that the ET is not loading the mod. The issue is not in the mod itself. You could try to find out more details of their installations. The OS version is not related to this, but what client they are using, are they running the game as an admin, is the game installed to a custom folder etc.

With Mac users this may happen if they have not patched to the 2.60d version. There is only intel binaries for Mac OS X so the d version is the minimum requirement.

#3
OFFLINE   phantasm

phantasm

    Regular Member

  • Members
  • PipPipPip
  • 118 posts
6
A step in the right direction
They can play fine on jaymod, but when they go to my silent mod server they get this bug. I doubt they know anything about the 2.6d patch for mac.

#4
OFFLINE   gaoesa

gaoesa

    Advanced Member

  • Management
  • PipPipPipPip
  • 4391 posts
341
Will become famous
  • LocationFinland
If I remember correctly, Jaymod pk3 includes the ppc binaries too. At least the older ones. This means that they might be running the ET using emulator. If they are not using Intel Macs, then the 2.60d patch is not an option of course.

#5
OFFLINE   nexialys

nexialys

    Newbie

  • Members
  • Pip
  • 1 posts
0
Unknown
ok, for all Mac users, here is the fix:

http://www.mrbass.org/enemyterritory/

on that page, there is an unofficial FIX for 2.60d, which is different from the official one... THAT VERSION is the proper fix, do not use the original one...

i simply downloaded the full version with its patch from that page, overwriten my own installation - because there is no install .pkg anyway... and tada, no more problem with PPSH on a Mac!

... follow the instructions btw... BEFORE doing the install!

Edited by nexialys, 18 September 2012 - 10:51 PM.


#6
OFFLINE   Krauersaut

Krauersaut

    Regular Member

  • Management
  • PipPipPip
  • 129 posts
7
A step in the right direction
  • LocationEurope

ok, for all Mac users, here is the fix:

http://www.mrbass.org/enemyterritory/

on that page, there is an unofficial FIX for 2.60d, which is different from the official one... THAT VERSION is the proper fix, do not use the original one...

i simply downloaded the full version with its patch from that page, overwriten my own installation - because there is no install .pkg anyway... and tada, no more problem with PPSH on a Mac!

... follow the instructions btw... BEFORE doing the install!


If you are talking about "Enemy Territory ET-OSX-2.60d.dmg 2.9MB released Jan 20, 2007", then that's the official 2.60d patch, nothing unofficial.

#7
OFFLINE   TheSilencerPL

TheSilencerPL

    Advanced Member

  • Management
  • PipPipPipPip
  • 3096 posts
215
On the road to fame
  • LocationPoland

If you are talking about "Enemy Territory ET-OSX-2.60d.dmg 2.9MB released Jan 20, 2007", then that's the official 2.60d patch, nothing unofficial.

Just dropped by to laugh for a while :)
:lol: :D ;)




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users